Subject: [Gary] {Spam? 3.85} failure notice

From: [email-masked]
Date: 9 Apr 2008 10:12:56 -0000

Hi. This is the qmail-send program at base.studiotracks.com.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<[email-masked]>:
Sorry, no mailbox here by that name. (#5.1.1)

--- Below this line is a copy of the message.

From: "cornie anthony" <[email-masked]>
To: <[email-masked]>
Subject: Stunning photo Madonna
Date: Wed, 09 Apr 2008 09:40:30 +0000

This is a multi-part message in MIME format.

------=_NextPart_000_0004_01C89A34.052B998B
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

#YagKyOAngelina Jolie Interesting sexy songs.

#BZjQpNThe video is Full!

#agKyOROnly 1 day trial - get this Full dvd now!

#BZjQpN
Download it now!=20

------=_NextPart_000_0004_01C89A34.052B998B
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 6.00.2900.3199" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV style=3D"text-align:center; padding:15px; width:60%; height:90%; ">
<STYLE>
#YagKyO
</STYLE>
<DIV id=3D"RlEpjb">
Angelina Jolie Interesting sexy songs.<BR>
</DIV>
<STYLE>
#BZjQpN
</STYLE>
<DIV id=3D"SzeFof">
The video is Full!<BR>
</DIV>
<STYLE>
#agKyOR
</STYLE>
<DIV id=3D"lEpjbJ">
Only 1 day trial - get this Full dvd now!<BR>
</DIV>
<STYLE>
#BZjQpN
</STYLE>
<DIV class=3D"SzeFof">
<B><A =
href=3D"http://www.google.com/pagead/iclk?sa=3Dl&ai=3DLYagKy&num=3D830410=
&adurl=3Dhttp://www.nancyhotel.gr/gallery.php">Download it now!</A> </B>
</DIV>
</DIV></BODY></HTML>
------=_NextPart_000_0004_01C89A34.052B998B--